---
name: Matt Walsh
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/smb-account-executive/">Account
  Executive (Mid-Market, Territory), US East</a>
reports_to: jvpotter
picture: matthewwalsh.jpg
twitter:
gitlab: mjwalsh
departments:
- MM
- Sales
- Commercial Sales
story: Matt is a former investment analyst turned entrepreneur, with a passion for
  business development and technology. Born in Upstate New York, Matt has spent most
  of his career in New York City, where he's lived in over 8 different neighborhoods.
job_title: Commercial Account Executive - Named
division: Sales
specialty:
- Commercial Sales
public: true

